export const labelData = `
select x.Barcode as barcode, 
Produktionslos as lot, 
x.IdArtikelVarianten as article,
x.ArtikelVariantenBez as description,
m.Standort as machineLocation,
m.Bezeichnung as machineDescription,
e.IdEtikettenDrucker as printer,
x.LfdNr as runningNr
from alplaprod_test1.dbo.V_LagerPositionenBarcodes x (NOLOCK) 
left join
alplaprod_test1.dbo.T_EtikettenGedruckt as e
on x.Lfdnr = e.LfdNr

left join
alplaprod_test1.dbo.T_Maschine as m on
e.IdMaschine = m.IdMaschine

where x.lfdnr = [rn] 
--and x.IdWarenlager not in(6)
`;
